卡普空《龙之教条》最新补丁引发存档损坏 致歉称尽快解决问题

未分类

\\
  卡普空向《龙之教条》的玩家发布了一项警告,称这款游戏最近的更新补丁将会损坏存档。

  “使用《龙之教条》最近升级补丁的一部分玩家遭遇了之前没有预见的错误”,该公司的一份声明中这样说道。“升级补丁在某些情况下会让玩家《龙之教条》的存档损毁,使得游戏无法再保存或读取游戏进度。”

  Xbox 360原版《龙之教条》和最近发售的PS3版《龙之教条:黑暗崛起》的玩家都会受到这个问题的影响。

  卡普空在研究解决办法的同时,还建议玩家“在可能的时候”将现在使用的存档文件拷贝到外部储存设备或者云服务上面,尤其是“隔了一段时间后再次进行游戏或者从原版转成《黑暗崛起》的时候。”

  卡普空的声明中还提到,“如果你反复遇到存档损坏的问题,在我们研究这个问题期间,请尝试进行线下游戏。我们当前正在探索这个问题的根源,希望尽快找到解决方式。对给玩家们造成的不便我们深感抱歉。”

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注